ID = 'Tarana_propersims_11'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 512.59860894572455, 549.01910635032129, 579.43390236837035, 615.70424912182762, 670.19282110237737, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[299, 0.9966666666666667, 528.12099312487487, 590.38667506849833, 631.37802812825896, 680.59089992081613, 750.84326643150985, 1, 0.0033333333333333335, 627.90767625248952, 627.90767625248952, 627.90767625248952, 627.90767625248952, 627.90767625248952]
